body {
	font-family: Georgia, serif;
	color: #242B33;
	margin:20px 0 0 0;
	background:#ffffff;
	color:#242B33;
}
a:link {
	color: #165BA9;
}
p{
	font-size:85%;
	margin:0 0 1ex 0;
}
h1, h2, h3, h4, h5, h6, h7, h8, h9{
	font-family: Arial, sans-serif;
}
p a{
	font-weight:bold;
}
form {
	margin:0;
}
#new{
	clear:both;
	margin-top:2em;
}
/*======================================================*/
table.gridtable {
	border-collapse:collapse;
	width:100%;
}
table.gridtable tr{
	vertical-align:top;
}
table.gridtable td{
	padding:0 12 0 12;
	width:12%;
}
table.gridtable td.leftcolumn{
	padding:0 12 0 20;
	width:14%;
}
table.gridtable td.rightcolumn{
	padding:0 20px 0 12px;
	width:14%;
}
table.gridtable td.leftcolumn div.contentBlockTopLine{
	margin-left:-20px;

}
table.gridtable td.rightcolumn div.contentBlockTopLine{
	margin-right:-20px;
}


/*======================================================*/
.keywords{
	font-family: Arial, sans-serif;
	font-size:75%;
}
.keywords div{
	padding-left:4px;
}
.keywords div.selected{
	background:#165BA9;
	font-weight:bold;
	color:#FFFFFF;
	padding:1 0 1 4;
	margin:1 0 1 0;
}

.date, .caption{
	font-family: Arial, sans-serif;
}
/*======================================================*/
.dayText{
}
.dayText h1{
	font-size:220%;
	font-weight:normal;
	padding:0.2ex 0 0.2ex 0;
	margin:0.1ex 0 0.8ex 0;
}
.dayText .mainPic{
	float:left;
	margin:0 20px 10px 0;
}
.dayText p{
	font-size:85%;
}
.dayText .caption{
	color:#7A8999;
	font-size:70%;
}
/*======================================================*/
.contentBlockTopLine{
	border-top:4px solid #CCCCCC;
	margin-bottom:10px;
	clear:both;
}
.rubric{
	font-family: Arial, sans-serif;
	font-size:100%;
	font-weight:bold;
	margin-bottom:1ex;
}
.rubric span{
	font-size:85%;
	font-weight:normal;
	color:#B3B3B3;
}
.rubric#mainPage{
	font-size:85%;
	color:#808080;
	margin-bottom:1ex;
}
/*======================================================*/
.importantNewsList{
	margin-top:7px;
}
.importantNewsList ul{
	margin:0 0 0 16px;
	padding:0;
}
.importantNewsList ul li{
	font-size:75%;
	color:#596B80;
}
.importantNewsList ul li span.date{
	color:#7A8999;
	font-size:93%;
}
/*======================================================*/
.news{
}
.news h1{
	font-size:220%;
	font-weight:normal;
	background:#165BA9;
	color:#FFFFFF;
	padding:0.2ex 0 0.2ex 0;
	margin:0.1ex 0 0.8ex 0;
}
.news .item{
	margin-bottom:2em;
	clear:both;
}
.news .item .date{
	font-size:70%;
	color:#7A8999;
}
.news .item .pic{
	float:left;
	margin:3px 10px 0 0;
}
.news .item h2 {
	font-weight:normal;
	font-size:120%;
	margin:0 0 4px 0;
}
.news .item p {
	font-size:85%;
}
.news .item .caption {
	color:#7A8999;
	font-size:70%;
}
/*======================================================*/
.weekText{
}
.weekText .date{
	font-size:70%;
	color:#7A8999;
}
.weekText .pic{
	margin:0 0 14px 0;
}
.weekText h2 {
	font-size:150%;
	font-weight:normal;
	margin:0 0 4px 0;
}
.weekText p {
	font-size:85%;
}
.weekText ul{
	margin:0 0 1ex 16px;
	padding:0;
}
.weekText ul li{
	font-size:85%;
	color:#596B80;
}
.weekText ul li span.date{
	color:#7A8999;
	font-size:82%;
}
/*======================================================*/
.calendar{
	margin-bottom:1em;
	clear:both;
}
.calendar .oneYear{
	float:left;
	padding:0 2em 1em 0;
	margin:0;
}
.calendar .oneYear .year{
	font-weight:bold;
	margin:0 0 0.5ex 0;
	padding:2px;
	color:#7A8999;
}
.calendar .oneYear .month{
	white-space:nowrap;
	font-size:85%;
	color:#B8C1CC;
}
.calendar .oneYear .month#selected{
	background:#165BA9;
	color:#FFFFFF;
	font-weight:bold;
	padding:2 3 2 3;
}
.calendar .oneYear .month#selected span{
	color:#FFFFFF;
}
.calendar .oneYear .month span{
	color:#7A8999;
	font-size:82%;
}
/*======================================================*/
.links{
}
.links ul{
	margin:0 20px 1ex 16px;
	padding:0;
}
.links ul li{
	font-size:85%;
	color:#596B80;
	margin:0 0 0.3ex 0;
}
.links ul li span{
	color:#7A8999;
	font-size:82%;
}
/*======================================================*/
.text{
}
.text .date{
	font-size:85%;
	color:#7A8999;
	margin-top:0.3ex;
}
.text p{
	margin:0 0 1em 0;
}
.text h1{
	font-size:220%;
	font-weight:normal;
	margin:0 0 1ex 0;
}
.text .mainPic{
	margin:0 0 20px 0;
}
.text p{
	font-size:85%;
}
.text .caption{
	color:#7A8999;
	font-size:70%;
}
/*======================================================*/
.relatedLinks{
}
.relatedLinks ul{
	margin:0 0 1ex 16px;
	padding:0;
}
.relatedLinks ul li{
	font-size:85%;
	color:#596B80;
}
.relatedLinks ul li span{
	color:#7A8999;
	font-size:82%;
}
/*======================================================*/
.comments{}
.comments .item{
	font-size:85%;
	margin-bottom:3ex;
	clear:both;
}
.comments .item .name{
	font-weight:bold;
}
.comments .item .date{
	color:#7A8999;
	font-size:82%;
	margin-left:1em;
}
/*======================================================*/
.userForm{
	font-size:85%;
}
